
html { background:#fff url(./homepage_v2_split_bg.png) repeat-x !important; }

#header_v2 .wrap #expertsPhone p a span {
	color: #000 !important;
}

#header_v2 .wrap #expertsPhone p span {
	color: #cc0000 !important;
}


#targeter_globalBanner { display: none !important; } 

#mainPromoSection { background: #fff; width:948px; margin:auto; font-size:12px; padding:20px 15px; position: relative; top:0; left:0; margin-top:15px; text-align: left;  }

.threeSubPromos { overflow:hidden; margin:0; padding:0; } 
.threeSubPromos li { text-align: center; width:225px; float:left; position: relative; top: 0; left: 0; padding-bottom: 11px; margin-right:25px;}
.threeSubPromos li.lastPromo {margin-right: 0;}

.threeColumnPromos { overflow:hidden; margin:0; padding:0; }
.threeColumnPromos li { text-align: center; width:311px; float:left; margin-bottom: 35px; position: relative; top: 0; left: 0;   }

/* make it extend to the edge, modern browsers only */ 
.threeColumnPromos li:nth-child(1),
.threeColumnPromos li:nth-child(3),
.threeColumnPromos li:nth-child(4),
.threeColumnPromos li:nth-child(6),
.threeColumnPromos li:nth-child(7),
.threeColumnPromos li:nth-child(9) { width:300px; } 
.threeColumnPromos li:nth-child(2),
.threeColumnPromos li:nth-child(5),
.threeColumnPromos li:nth-child(8){ width:348px; } 


.threeColumnPromos li a { margin:auto; width:300px; display:block; height:315px; } 

.threeColumnPromos li.learnMoreHover:hover .hoverButton { background:url(./homepage_v2_large_learn_more_button.png) center center no-repeat; }
.threeColumnPromos li.readMoreHover:hover .hoverButton {background: url(./homepage_v2_largel_read_more_button.png) center center no-repeat;}
.threeColumnPromos li.EnterNowHover:hover .hoverButton {background: url(./homepage_v2_large_enter_now_button.png) center center no-repeat;}
.threeColumnPromos li.watchNowHover:hover .hoverButton {background: url(./homepage_v2_large_watch_now_button.png) center center no-repeat;}
.threeColumnPromos li.readNowHover:hover .hoverButton {background: url(./homepage_v2_large_read_now_button.png) center center no-repeat;}


.threeSubPromos  li a { margin:auto; width:225px; display:block; height:130px; overflow:hidden; } 

.threeColumnPromos li:hover .hoverButton, 
.threeSubPromos  li:hover .hoverButton { text-align: center; position: absolute; bottom: 0; margin: auto; left: 0; right: 0; background: url(./homepage_v2_large_promo_button.png) center center no-repeat; width:100%; height: 100px;  } 

.threeSubPromos  li:hover .hoverButton { background:url(./homepage_v2_small_promo_button.png) center center no-repeat; width:225px; height:75px; bottom:11px;   }

.threeSubPromos  li .shadow { width:225px; height:11px; display:block; background:url(./slimPromoShadow.png?ts=3) 0 0 no-repeat; position: absolute; bottom:0; left:auto;
right: auto; }

.threeSubPromos  li.learnMoreHover:hover .hoverButton { background:url(./homepage_v2_small_learn_more_button.png) center center no-repeat; }
.threeSubPromos  li.readMoreHover:hover .hoverButton {background: url(./homepage_v2_small_read_more_button.png) center center no-repeat;}
.threeSubPromos  li.EnterNowHover:hover .hoverButton {background: url(./homepage_v2_small_enter_now_button.png) center center no-repeat;}
.threeSubPromos  li.watchNowHover:hover .hoverButton {background: url(./homepage_v2_small_watch_now_button.png) center center no-repeat;}
.threeSubPromos  li.readNowHover:hover .hoverButton {background: url(./homepage_v2_small_read_now_button.png) center center no-repeat;}
.threeSubPromos  li.followUsHover:hover .hoverButton {background: url(./homepage_v2_small_follow_us_button.png) center center no-repeat;}
#featuredCat {height: 430px; width: 215px; float: left; background:#eee; margin-right:25px; padding: 10px 0 10px 0; }
#featuredCat strong {text-transform:uppercase; padding-left:10px; font-size: 14px; margin-bottom:10px; }
#featuredCat ul {margin-top: 10px;}
#featuredCat li a {color: #000; font-weight:normal; padding:3px 0 4px 5px; display: block; border-left:5px solid #eee; font-size:12px;}
#featuredCat li a:hover {border-left:5px solid #E9A700; background-color:#000; color:#fff; text-decoration:none;  }
#main #homePromo {height: 290px; width: 726px; clear:none; margin-bottom:25px; position: relative;} 
#homePromo .carousel { height:290px !important; overflow:hidden; position: absolute !important; }
#homePromo .carousel ul li { width:726px !important; height:290px !important; } 
#homePromo ol.pager { overflow:hidden; height:290px; padding:0 !important; width:230px; margin-top:0 !important; position:absolute; display:block;}
#homePromo ol.pager li { width:230px; text-align: center; height:20% !important; margin:0 !important; clear:both; background: transparent;  }
#homePromo ol.pager:first-child {border-top:0; }
#homePromo ol.pager li img { margin:16px 0 0 20px; }
#homePromo ol.pager li .selected { 
	width:100%;  
	display:block; 
	color:#fff; 
	border:0;
	background:rgb(233,167,0);
		background: transparent\9;
		background: rgba(233, 167, 0, 0.85) url(./promo_nav_arrow.png) 10px center no-repeat; 
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5E9A700,endColorstr=#e5E9A700);
		zoom: 1;
}
#homePromo ol.pager li .selected:nth-child(n) {filter:none;}
#homePromo ol.pager li.selected:hover {border: 0;}
#homePromo ol.pager li .selected a, 
#homePromo ol.pager li span.magicLink,  
#homePromo ol.pager li a { display:block; border:0 none !important; -moz-border-radius:0 !important; -webkit-border-radius: 0 !important; border-radius:0 !important;  height:57px; 
background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5000000,endColorstr=#e5000000);
	zoom: 1;
}
#homePromo ol.pager li a:nth-child(n) {filter:none;}
#homePromo ol.pager li:first-child span.magicLink, 
#homePromo ol.pager li:first-child a { border:0 none !important; }

#homePromo a img { border-radius:0 !important; }

#homeValuePropsWrap { padding-top:53px; position: relative; background: #fff; margin-bottom:15px; height:110px; left:0; top:0;  }
#homeValueProps { height:85px; margin:0; padding:0; }
#homeValueProps li { float:left; width:234px; background:#848686; color:#fff; border-left:4px solid #fff; position: relative; padding:6px 0 0 0 ; height:85px; }
#homeValueProps li:hover { background:#32a9e3; cursor: pointer; } 
#homeValueProps li:first-child { border-left:0 none !important; border:0 none !important; } 

#homeValueProps li#valuePropShipping { border-left:0 none; }
#homeValueProps li#valuePropFinancing:hover { background:#fdb813; }
#homeValueProps li#valuePropReturns:hover { background:#c755a1; }
#homeValueProps li#valuePropPayments:hover { background:#3bb477; }


#homeValueProps .copy { float:left; width:170px; font-size:12px; line-height: 16px; } 
#homeValueProps .icon { float:left; width:59px; background:url(./homepage_v2_sprite.png?ts=6) no-repeat -0px -57px; margin-left:4px; height:55px; margin-top:5px;  }
#homeValueProps li#valuePropShipping .icon { height:30px; margin-top:12px; margin-left:8px; width:50px;  }
#homeValueProps li#valuePropFinancing .icon { background-position:-55px -55px;  }
#homeValueProps li#valuePropReturns .icon { background-position:-0px -85px; height:55px; margin-left:4px; width:54px; margin-right:5px; }
#homeValueProps li#valuePropPayments .icon { background-position:-109px -55px; height:55px; margin-left:5px; width:45px; margin-right:9px; }




#homeValueProps li > .magicLink, 
#homeValueProps li > a { display:block; width:100%; height:75px; overflow: hidden; padding:0; color:#fff !important; font-weight: normal; display:block; }
#homeValueProps li > a:hover { text-decoration: none; font-weight: normal; }
#homeValueProps strong { margin-left:0; display:block; font-size: 16px; line-height: 18px;  margin-bottom:2px; }
#homeValueProps p { margin:0; padding:0 0 2px 0; font-size: 12px; line-height: 16px; }
#homeValueProps p span.arrow { padding-right:8px; background:url(./homepage_v2_sprite.png?ts=3) no-repeat -310px 4px; margin-left:3px; } 

#homeValuePropsTitle { overflow:hidden; position: absolute; top:12px; left:0px; width:390px; height:36px; background:url(./homepage_v2_sprite.png?ts=3) no-repeat 0 -17px; text-indent:-999px; }
#homeValuePropsTitleLink { overflow:hidden; position: absolute; top:23px; left:400px; width:200px; height:36px; font-weight: bold; } 
#homeValuePropsTitleLink a { text-decoration: none; color:#336699; }
#homeValuePropsTitleLink span.arrow { background:url(./homepage_v2_sprite.png?ts=3) no-repeat -330px 4px; width:12px; height:12px; display:inline-block; }

#mfSeal { position: absolute; top:0; left:30px; width:154px; height:73px; background:url(./homepage_v2_sprite.png?ts=3) no-repeat -0px -57px; }

.gridRow .span7_5 { width:25%; float:left; }
.gridRow .span22_5 { width:716px; float:left; } 

#callsToActionRow { overflow:hidden; margin-bottom:20px; }
#callsToActionRow strong { font-size: 15px;  }
#callsToActionRow p { padding:0 0 10px 0; margin:0;  }
 
#callsToActionRow .button, 
#callsToActionRow input[type=button],
#callsToActionRow input[type=submit],
#callsToActionRow input.btnJoinNow { float:left; cursor: pointer; display:block; padding:0px !important; overflow:hidden; background: url(./homepage_v2_sprite.png?ts=3) no-repeat -156px -55px; text-indent:-999px; width:74px; height:21px; color:#fff; border:0 none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 4px 8px; }

#sidebarNewsleterForm .button.btnJoinNow,  
#sidebarNewsleterForm input.btnJoinNow { background-position: -308px -55px; margin-top:10px; }

#buyGiftCertsColumn .button, 
#buyGiftCertsColumn input[type=button] {  background-position: -232px -55px; }
#dealCenterColumn .button {  background-position: -308px -80px } 

#callsToActionRow a { font-size:1em; font-weight:normal; }

#callsToActionPartialRow { overflow: hidden; }
#callsToActionPartialRow .column { width:197px; float:left; padding-left: 40px; }

#sidebarNewsleterForm label { display:none; }

#aboutMusiciansFriend { border-top: 1px dotted #333; padding-top:20px; clear:both; }
#aboutMusiciansFriend strong { overflow:hidden; background:url(./homepage_v2_sprite.png?ts=3) no-repeat 0 0; text-indent: -999px; display:block; height:17px; width:300px; margin-bottom:10px;  }
#aboutMusiciansFriend p { padding:0 0 10px 0; margin:0; font-size:1em; }

#mainPromoSectionShadow { } 
#mainPromoSectionShadow .top { position:absolute; width:1020px; height:18px; background: url(./homepage_v2_main_shadow_top.png) no-repeat 0 0; top:-18px; left:-27px; } 
#mainPromoSectionShadow .left { position:absolute; width:27px; height:387px; background: url(./homepage_v2_main_shadow_left.png) no-repeat 0 0; top:0px; left:-27px; } 
#mainPromoSectionShadow .right { position:absolute; width:18px; height:387px; background: url(./homepage_v2_main_shadow_right.png) no-repeat 0 0; top:0px; right:-18px; } 


#footerExtend { -webkit-box-shadow:0 0 6px #ccc;  box-shadow: 0 0 6px #ccc; -moz-box-shadow:0 0 6px #ccc; }


#btnShopDepartment ul#navDeptList li,
#btnShopDepartment ul#navMisc li { line-height: 1.60em !important; }
#btnShopDepartment .dropdown-content ul li { padding-top:0 !important; }
#btnShopDepartment .dropdown-content ul li.selected { background-position: 185px 3px !important; }
ul#shopingBar li#btnShopDepartment .dropdown-content { height:370px !important; padding:3px 0px !important; }
#btnShopDepartment .dropdown-content .shopDeptDiv { margin:3px 10px !important; }


/*
.headerNavOpen #homePromo { width: 764px !important; float: right; }
.headerNavOpen #mainPromoSection { clear: both; }
.headerNavOpen #homePromo ol.pager li { width: 191px; }
.headerNavOpen ul#navDeptList li, .headerNavOpen  ul#navMisc li { line-height: 1.80em !important; padding: 0 11px !important; }
.headerNavOpen #btnShopDepartment .dropdown-content { padding-top:4px; } 
.headerNavOpen #btnShopDepartment .dropdown-content .shopDeptDiv { margin: 4px !important; }
.headerNavOpen #btnShopDepartment .dropdown-content ul li.selected { background-position: 185px 4px; }
.headerNavOpen #homePromo .carousel ul li { width: 764px !important;} 
.headerNavOpen ul#shopingBar li#btnShopDepartment .dropdown-content { height: 422px !important; background: none; background-color: #fbffff;}
*/ 

#navMisc li:nth-child(4) { margin-top:20px !important; }


/* Mocking Bird Promo CSS */ 



#homePromo ul a#mocking1 {
 width: 435px; 
 height: 290px; 
 position: absolute; 
 top: 0; 
}

#homePromo ul a#mocking2 {
width: 284px;
height: 290px;
position: absolute;
top: 0;
left: 435px;
}

#homePromo ul a#mocking3 {
width:284px; 
height: 240px;
position: absolute;
top: 0;
left: 719px;

}

#homePromo ul a#mocking4 {
width: 284px;
height: 50px;
position: absolute;
top: 240px;
left: 719px;
}